.Tablet#Mobile .tablenone tbody td {
  display: table-cell;
/*  width: auto !important;*/
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-row {
	border-right: 1px solid #ccc;
	display: inline-block;
	margin: 0 auto 20px;
	min-height: 300px;
	padding: 0 1% 0 0;
	text-align: center;
	vertical-align: top;
	width: 30%;
  border-bottom: none;
  position: relative;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-field-title {
	min-height: 86px;
	padding: inherit;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-row {
	text-align: center;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-field-title a {
	color: #353335;
	text-decoration: none;
	font: bold 18px Arial;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-field-nothing {
	margin: 15px 0 0;
  padding: 0;
}
.Tablet#Mobile  .view-taxonomy-term.view-display-id-page .views-field-field-photo {
  left: inherit;
  position: inherit;
  top: inherit;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .views-field-field-photo img {
  height: auto;
  width: auto;
}
.Tablet#Mobile .view-taxonomy-term.view-display-id-page .butspisok {
	font-family: "KabelCTT Medium",arial;
	height: 30px;
	letter-spacing: 1px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	width: 160px;
	margin: 0 auto;
  color: #fff;
  font-size: inherit;
}
.Tablet#Mobile #node-491 .field-name-body table td {
  border-collapse: separate;
  border: 1px solid #ccc;
}
.Tablet#Mobile .tablenone tbody td:nth-child(n) { width: 10% !important; }
.Tablet#Mobile .tablenone tbody td:nth-child(2n) { width: 40% !important; }
.Tablet#Mobile .tablenone.CatalogTwoColumn tbody td:nth-child(n) { width: 50% !important; }


.page-node-919 table td {
	padding: 4px !important;
	display: table-cell !important;
}

.Tablet#Mobile .viborTable{
width: 95%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
height: auto !important;
margin: 15px 0 20px 0;
}

.Tablet#Mobile .viborTable p, #Mobile .viborTable ul{
margin-left: 12px;
}

.Tablet#Mobile .viborTable a{
text-align: center;
}

.Tablet#Mobile .viborTable img{

width: auto;
width: auto;
}

.Tablet#Mobile .view-news .views-row {
  margin: 0 0 20px;
  min-height: 100px;
}

.Tablet#Mobile .view-news .views-row .views-field-title{
  margin-bottom: 10px;
  display: block;
}


.Tablet#Mobile .view-news .views-row .views-field-field-photo {
	display: inline-block;
	width: 150px;
	height: 100px;
	margin-right: 15px;
	float: left;
	margin-top: 3px;
}

.Tablet#Mobile .view-news .views-row .views-field-field-photo img{
	width: 100%;
	height: auto;
}

.Tablet#Mobile #block-block-10 p {
	text-align: left !important;
	margin-left: 70px;
}

.Tablet#Mobile #block-views-articles-block {
	margin-bottom: 0 !important;
}

.Tablet#Mobile #block-views-articles-block h2{
	height: 35px !important;
	
}

.Tablet#Mobile .besplatnoakcia {
	display: block;
	margin: -6px auto 20px;
	width: 80%;
}

.Tablet#Mobile .besplatnoakcia h2 {
	text-align: center;
}

.Tablet#Mobile .yellnumber2 {
	margin: 0 auto 15px;
	display: inline-block;
	float: none;
	vertical-align: top;
}

.Tablet#Mobile .blockserv3 {
	text-align: center;
}

.Tablet#Mobile .blockleasing2, .Tablet#Mobile .blockleasing {
	width: 30%;
	margin: 10px 5px;
}